serverAddr = "localhost"
serverPort = 7000

[[proxies]]
name = "kbb_htts2http"
type = "https"
customDomains = ["kbb.kbbei.com", "kbbadmin.kbbei.com"]

[proxies.plugin]
type = "https2http"
localAddr = "localhost:88"

# HTTPS 证书相关的配置
crtPath = "/root/frp/cert.pem"
keyPath = "/root/frp/key.pem"
#hostHeaderRewrite = "localhost"
requestHeaders.set.x-from-where = "frp"
